Bug 1663059 - Please update to the latest version and enable anitya's update notifications [NEEDINFO]
Summary: Please update to the latest version and enable anitya's update notifications
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnssec-trigger
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-02 23:27 UTC by Christian Stadelmann
Modified: 2020-10-25 01:19 UTC (History)
6 users (show)

Fixed In Version: dnssec-trigger-0.17-1.fc33 dnssec-trigger-0.17-1.fc31 dnssec-trigger-0.17-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 22:16:10 UTC
Type: Bug
fedora: needinfo? (extras-qa)


Attachments (Terms of Use)

Description Christian Stadelmann 2019-01-02 23:27:38 UTC
Description of problem:
Current version: 0.15
Upstream latest release: 0.17

Version-Release number of selected component (if applicable):
0.15

How reproducible:
always – packaging

Additional info:
You may want to enable anitya's update notifications. I just added the project to release monitoring: https://release-monitoring.org/project/18469/

This may include some fixes to the bugs reported against dnssec-trigger in this RHBZ.

Comment 1 Ben Cotton 2019-10-31 20:14:07 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2019-11-27 20:33:11 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Christian Stadelmann 2019-12-05 20:14:57 UTC
Issue still present. When will you update to the latest version?

Comment 4 Fedora Update System 2020-10-16 20:45:32 UTC
FEDORA-2020-8d69b98980 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d69b98980

Comment 5 Fedora Update System 2020-10-16 20:46:30 UTC
FEDORA-2020-401561b177 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-401561b177

Comment 6 Fedora Update System 2020-10-16 21:15:18 UTC
FEDORA-2020-fad6266941 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fad6266941

Comment 7 Fedora Update System 2020-10-16 22:18:24 UTC
FEDORA-2020-8d69b98980 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8d69b98980`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d69b98980

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-17 14:27:11 UTC
FEDORA-2020-401561b177 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-401561b177`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-401561b177

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-17 14:40:43 UTC
FEDORA-2020-fad6266941 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fad6266941`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fad6266941

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-23 22:16:10 UTC
FEDORA-2020-8d69b98980 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-25 01:05:51 UTC
FEDORA-2020-fad6266941 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-25 01:19:26 UTC
FEDORA-2020-401561b177 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.